package com.yunzhi.marketing.redpack.entity;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.annotation.write.style.ColumnWidth;

import lombok.Data;

@Data
public class OrgAccountExport {
    /**
     * 账户
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "账户", index = 0)
    private String miniAppName;

    /**
     * 总充值金额
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "总充值金额", index = 1)
    private String totalRecharge;

    /**
     * 消费金额
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "消费金额", index = 2)
    private String consumeAmount;

    /**
     * 已退款金额
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "已退款金额", index = 3)
    private String refundAmount;

    /**
     * 余额
     */
    @ColumnWidth(15)
    @ExcelProperty(value = "余额", index = 4)
    private String balance;

}
